Bug 1285645 - Component selection list couldn't open by clicking the component input box
Component selection list couldn't open by clicking the component input box
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 02:19 EST by Rony Gong
Modified: 2015-12-15 21:13 EST (History)
4 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:13:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2015-11-26 02:19:50 EST
Description of problem:
Component selection list couldn't open by clicking the component input box

Version-Release number of selected component (if applicable):
4.4.10045.1
Firefox and chrome

How reproducible:
Always

Steps to Reproduce:
1.Go to enter bug page of 'Errata Tool'
==>Observe that the loading icon in page center, it are getting components list from server
2.Click the component selection box.
3.

Actual results:
No response

Expected results:
Should open the component selection list quickly.

Additional info:
Errata tools has <50 components, so no AJAX involved.
Comment 1 Rony Gong 2015-11-29 20:54:55 EST
Tested on 
QA environment(bzperfweb01.app.qa) with version(4.4.10045-2, DB: psql)
Result: Pass
Comment 2 Matt Tyson 2015-12-15 21:13:59 EST
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.